PluginChannelAdapter.h File Reference
`#include "hostguard.h"`
`#include "PluginWrapper.h"`
Include dependency graph for PluginChannelAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginChannelAdapter
| PluginChannelAdapter is a Vamp plugin adapter that implements a policy for management of plugins that expect a different number of input channels from the number actually available in the source audio data. More...

## Namespaces

| Vamp
| Vamp::HostExt